DtMmdbStylesheetGetName(library call)

NAME
DtMmdbStylesheetGetName — obtains the name of a stylesheet

SYNOPSIS

#include &<DtMmdb.h>
const char* DtMmdbStylesheetGetName(
DtMmdbInfoRequest* request);

DESCRIPTION

The DtMmdbStylesheetGetName function returns the name of the specified stylesheet object. Do not use the free function on the returned pointer.

ARGUMENTS

request
    Specifies the bookcase in the bookcase descriptor field and the stylesheet object's Database Engine identifier, in the primary_oid field.

RETURN VALUE

If DtMmdbStylesheetGetName completes successfully, it returns a pointer to a NULL-terminated name character string. If it fails, it returns a NULL pointer.

EXAMPLE

The following shows how a DtMmdbStylesheetGetName call might be coded.

DtMmdbInfoRequest request;
/* fill the request here */
request.primary_oid = DtMmdbSectionGetStyleSheetId(&&request);
DtMmdbStylesheetGetName(&&request);

SEE ALSO

TO BE SUPPLIED